.screen-reader-text, .clear, .show-password-input{display:none !important;}

.woocommerce-main{padding:3rem 0;}
.woocommerce-main .page-title{display:none;}
.woocommerce-main p{max-width:none;}

/**Product Listings**/
.products{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;list-style-type:none;padding:0;margin:0;grid-gap:10px;}
.products .product{text-align:center;color:var(--text-color);position: relative;padding-bottom:6rem !important;}
.products .product a{color:inherit;}
.products .product .woocommerce-loop-product__title{text-transform:uppercase;font-weight:bold;font-size:1.75rem !important;letter-spacing:1px;margin-bottom:1rem !important;padding-top:2rem;}
.products .product .button{width:100%;background:var(--brand-2);color:#ffffff;font-size:1.75rem;margin-top:0 !important;position:absolute;bottom:0;left:50%;width:calc(100% - 12px);transform:translateX(-50%);font-weight:bold;letter-spacing:1px;}
.products .product .button:hover{background:var(--brand-3);}


/**Price**/
.woocommerce-Price-amount{color:var(--text-color) !important;font-size:2.25rem !important;margin-bottom:1.75rem !important;font-weight:bold !important;}

/**Notices**/
.woocommerce-message, .woocommerce-info{padding:2rem;border-left:5px solid var(--brand-2) !important;background:#efefef;border-radius:4px;outline:none;margin-bottom:3rem;clear:both;overflow:hidden;}
.woocommerce-message .button, .woocommerce-info .button{float:right;outline:none;border-radius:100px;text-transform:none;font-size:inherit !important;}
.woocommerce-message .button:before, .woocommerce-info .button:before{display:none;}

/**Archive**/
.page-title{text-shadow:none !important;}
.shop-description{margin-bottom:5rem;}
.shop-footer{padding-top:5rem;text-align:center;}
.woocommerce-no-products-found{margin-top:2rem;}
.woocommerce-main .woocommerce-result-count{text-transform:uppercase;}
.woocommerce-main .woocommerce-ordering{display:inline-block;text-align:left;position: relative;width:250px;}
.woocommerce-main .woocommerce-ordering select, .woocommerce-main .shop-filter-trigger{border:1px solid #bbbbbb;color:#858585 !important;text-align:left;padding:1.5rem;text-transform:uppercase;font-size:1.5rem !important;appearance:none;padding-right:65px;cursor: pointer;font-weight:bold;line-height:1;width:250px;}
.woocommerce-main .shop-filter-trigger{display:inline-block;}
.woocommerce-main .shop-filter-trigger:before{content:'';width:16px;height:16px;display:inline-block;vertical-align:middle;margin-right:1rem;background-image:url('/wp-content/themes/toast/assets/images/filter.svg');background-size:contain;background-position:center;background-repeat:no-repeat;margin-top:-3px;}
.woocommerce-main .woocommerce-ordering:after{content:'';width:1px;height:100%;background:#bbbbbb;top:0;right:40px;position:absolute;pointer-events:none;}
.woocommerce-main .woocommerce-ordering:before{content:'';width:20px;height:20px;background-image:url('/wp-content/themes/toast/assets/images/chevron-down-dark.svg');top:50%;right:10px;transform:translateY(-50%);position:absolute;pointer-events:none;background-size:contain;background-position:center;background-repeat:no-repeat;}


.woocommerce-main .shop-filter-bar{position:sticky;top:87.5px;z-index:9999;padding:1.5rem 0;}
.woocommerce-main .shop-filter-bar:before{content:'';width:100vw;height:100%;background:#ffffff;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;}
.woocommerce-main .shop-filter-area{display:inline-block;}
.woocommerce-main .shop-filter-area .yith-wcan-filters{position:absolute;bottom:1rem;left:0;width:100%;transform:translateY(100%);margin-bottom:0;z-index:999;padding:2rem;background:#ffffff;display:none;border:1px solid #bbbbbb;}
.woocommerce-main .shop-filter-area.shop-filter-open .yith-wcan-filters{display:block;}
.woocommerce-main .shop-filter-area .yith-wcan-filters .btn{background: var(--text-color);color: #ffffff;font-size: 1.5rem;margin-top: 0 !important;font-weight: bold;border:none;padding:1rem 1.5rem;text-transform:uppercase;cursor: pointer;letter-spacing: 1px;}

/**Filter**/
.yith-wcan-filters .yith-wcan-filter{padding-bottom:1.5rem;margin-bottom:0;position: relative;}
.yith-wcan-filters .yith-wcan-filter:last-child{padding-bottom:0;margin-bottom:0;}
.yith-wcan-filters .yith-wcan-filter .filter-title{margin:0 0 .5rem;font-size:1.6rem;color:inherit;font-weight:bold;}
.yith-wcan-filters .yith-wcan-filter .filter-items{padding-top:1.5rem;}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.disabled{opacity:1 !important;}
.filter-items a *{display:none !important;}
.yith-wcan-filters li{line-height:1 !important;margin-bottom:3px !important;}
.yith-wcan-filters a{font-size:14px !important;margin-top:-5px;color:inherit !important;}
.yith-wcan-filters span.checkboxbutton{width:23px;display:inline-block;}
.yith-wcan-filters span.checkboxbutton:before{width:16px;height:16px;}

/**Single Product**/
.single-product .woocommerce-main .product{font-size:1.75rem;}
.single-product .woocommerce-main .woocommerce-notices-wrapper + .product{display:grid;grid-template-columns:1fr 515px;grid-gap:40px;}

.single-product .woocommerce-main .product .woocommerce-product-gallery{position: relative;}
.single-product .woocommerce-main .product .woocommerce-product-gallery img{width:100%;}
.single-product .woocommerce-main .product .woocommerce-product-gallery .flex-control-nav{list-style-type:none;padding:0;margin:2rem auto 0;text-align:center;}
.single-product .woocommerce-main .product .woocommerce-product-gallery .flex-control-nav li{width:12px;height:12px;display:inline-block;margin:0 .5rem;border-radius:100px;background:var(--text-color);position: relative;}
.single-product .woocommerce-main .product .woocommerce-product-gallery .flex-control-nav li img{cursor: pointer;opacity:0;position:absolute;top:0;left:0;width:100%;height:100%;}
.single-product .woocommerce-main .product .woocommerce-product-gallery .flex-control-nav li:has(img.flex-active){background:var(--brand-1);}

.single-product .woocommerce-main .product .woocommerce-product-gallery .flex-nav-prev, .single-product .woocommerce-main .product .woocommerce-product-gallery .flex-nav-next{width:50px;height:35px;position:absolute;top:50%;cursor:pointer;background-color:var(--brand-1);z-index:9999;background-image:url('/wp-content/themes/toast/assets/images/chevron-up-white.svg');background-position:center;background-repeat:no-repeat;transform:translateY(-50%) rotate(270deg);background-size:20px;left:0px;border-radius:0 0 10px 10px;}
.single-product .woocommerce-main .product .woocommerce-product-gallery .flex-nav-next{right:0px;transform:translateY(-50%) rotate(90deg);left:auto;}

.single-product .woocommerce-main .product .summary .product_title{font-size:4rem !important;text-shadow:none;margin-bottom:1rem;}
.single-product .woocommerce-main .product .summary .cart{display:grid;grid-gap:12px;grid-template-columns:103px 1fr;}
.single-product .woocommerce-main .product .summary .delivery-notice{padding:1.25rem 3rem;background:#e2f0c9;margin-top:2rem;border-radius:10px;font-size:1.6rem;line-height:1.4;grid-template-columns:50px 1fr;grid-gap:20px;align-items:center;display:grid;}
.single-product .woocommerce-main .product .summary .delivery-notice time{color:#208a00;font-weight:bold;}

.single-product .woocommerce-main .product .summary .payment-options{display:flex;grid-gap:20px;margin-top:3rem;justify-content:center;}
.single-product .woocommerce-main .product .summary .payment-options img{width:auto;max-height:30px;margin:0;max-width:60px;height:auto;object-fit:contain;width:calc(20% - 20px);}

.single-product .woocommerce-main .product .summary .product-steps{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:14px;margin-top:4rem;text-align:center;}
.single-product .woocommerce-main .product .summary .product-steps .product-step-icon img{margin:0 auto 1rem;height:60px;width:auto;}
.single-product .woocommerce-main .product .summary .product-steps .product-step-text{font-size:1.5rem;font-weight:bold;line-height:1.2;}

.single-product .woocommerce-main .product .summary .quick-quantity-options{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:10px;margin-bottom:2rem;}
.single-product .woocommerce-main .product .summary .quick-quantity-options .quick-quantity-option{padding:1rem 1rem;text-align:center;border:2px solid #00253e;border-radius:10px;cursor: pointer;transition:all .25s;}
.single-product .woocommerce-main .product .summary .quick-quantity-options .quick-quantity-option .quick-quantity-option-number{font-size:3rem;font-weight:bold;}
.single-product .woocommerce-main .product .summary .quick-quantity-options .quick-quantity-option .quick-quantity-option-text{text-transform:uppercase;font-size:1.35rem;line-height:1.2;}
.single-product .woocommerce-main .product .summary .quick-quantity-options .quick-quantity-option.active{background:#a08c6a;color:#ffffff;}

.single-product .woocommerce-main .product .summary #wc-stripe-express-checkout-element{display:none !important;}

.single-product .woocommerce-main .product .wc-tabs{list-style-type:none;padding:0;margin:0;}
.single-product .woocommerce-main .product .wc-tabs li{padding:0;margin:0;border-bottom:1px solid #b4b4b4;display:block;}
.single-product .woocommerce-main .product .wc-tabs li a{color:var(--text-color);display:block;padding:1rem 0;font-weight:600;font-size:2rem;position: relative;}
.single-product .woocommerce-main .product .wc-tabs li a:before{content:'';width:24px;height:30px;display:inline-block;vertical-align:top;margin-right:.75rem;background-position:center;background-size:contain;background-repeat:no-repeat;}
.single-product .woocommerce-main .product .wc-tabs li#tab-title-description a:before{background-image:url('/wp-content/themes/toast/assets/images/description-tab.svg');}
.single-product .woocommerce-main .product .wc-tabs li#tab-title-taste a:before{background-image:url('/wp-content/themes/toast/assets/images/taste-tab.svg');}
.single-product .woocommerce-main .product .wc-tabs li#tab-title-how_to_serve a:before{background-image:url('/wp-content/themes/toast/assets/images/how-to-serve-tab.svg');}
.single-product .woocommerce-main .product .wc-tabs li#tab-title-delivery a:before{background-image:url('/wp-content/themes/toast/assets/images/delivery-tab.svg');}

.single-product .woocommerce-main .product .wc-tabs li a:after{content:'';width:20px;height:20px;position:absolute;right:0;top:50%;transform:translateY(-50%) rotate(90deg);background-image:url('/wp-content/themes/toast/assets/images/chevron.svg');background-size:contain;background-position:center;background-repeat:no-repeat;}
.single-product .woocommerce-main .product .wc-tabs li.active a:after{transform:translateY(-50%) rotate(-90deg);}

.single-product .woocommerce-main .product .woocommerce-Tabs-panel h2{display:none;}
.single-product .woocommerce-main .product .woocommerce-Tabs-panel p{margin-top:0 !important;}

.single-product .woocommerce-main .product .woocommerce-tabs, .single-product .woocommerce-main .product .related.products{grid-column:span 2;display:block;}

.single-product .woocommerce-main .product .related.products > h2{text-align:center;font-size:4rem;font-family:Arima, serif;margin-bottom:2rem;}

.single-product .gift-message-field{grid-column:span 2;}
.single-product .gift-message-field textarea{border:1px solid #b4b4b4;color:var(--text-color) !important;border-radius:4px;text-align:left;padding:1.5rem;font-size:1.5rem !important;height:120px;line-height:1.2 !important;}
.single-product .gift-message-field textarea::placeholder{opacity:0.5;}

/**Quantity**/
.input-text.qty{opacity:0;}
.quantity-area{display:inline-block;width:100%;max-width:120px;}
.quantity-area.hidden:after{content:'1';position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);opacity:0.5;}
.quantity-area .input-text.qty{width:100%;height:100%;border:none;text-align:center;background:transparent;min-height:35px;opacity:1;color:var(--text-color) !important;}
.quantity-area .input-text.qty::-webkit-outer-spin-button,
.quantity-area .input-text.qty::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
.quantity-area{height:100%;border:1px solid #b4b4b4;border-radius:100px;position: relative;}
.quantity-area .plus, .quantity-area .minus{position:absolute;top:50%;right:1rem;width:16px;height:16px;transform:translateY(-50%);background-image:url('/wp-content/themes/toast/assets/images/quantity-plus.svg');background-size:contain;background-position:center;background-repeat:no-repeat;cursor: pointer;}
.quantity-area .minus{background-image:url('/wp-content/themes/toast/assets/images/quantity-minus.svg');left:1rem;right:auto;}
.quantity-area input{font-size:1.75rem !important;font-weight:bold;color:var(--text-color) !important;}

/*Newsletter signup cta**/
.newsletter-signup-cta{position: relative;padding:5rem 0;text-align:center;margin-top:5rem;}
.newsletter-signup-cta:before{content:'';width:100vw;left:50%;transform:translateX(-50%);height:100%;position:absolute;top:0;background:var(--brand-1);z-index:-1;}
.newsletter-signup-cta .newsletter-signup-grid{display:grid;grid-template-columns:1fr;grid-gap:20px;align-items:center;max-width:768px;margin:0 auto;}
.newsletter-signup-cta .newsletter-signup-grid h2{font-size:4rem;font-family:Arima, serif;margin-bottom:1rem;}
.newsletter-signup-cta .newsletter-signup-grid h2 + p{margin-top:0;}
.newsletter-signup-cta .newsletter-signup-grid #gform_wrapper_2{margin:0;padding:0;background:transparent;}

/*Product Closing Icon**/
.product-closing-icon{max-width:300px;margin:0 auto;padding-top:5rem;}

/**Buttons**/
.single_add_to_cart_button{background:var(--brand-2);color:#ffffff;border-radius:100px;font-size:2rem;padding:1.25rem 1.5rem;width:100%;text-align:center;border:none;cursor: pointer;margin:0 !important;}
.single_add_to_cart_button:before{display:none;}

/**Cart**/
.woocommerce-cart-wrapper{padding:3rem 0;}
.woocommerce-cart-wrapper .cart-collaterals{display:grid;grid-template-columns:1fr 550px;padding-top:5rem;grid-gap:50px;}
.woocommerce-cart-wrapper .cart-collaterals .cross-sells > h2, .woocommerce-cart-wrapper .cart-collaterals .cart_totals > h2{font-family:Arima, serif;font-size:4rem;margin-bottom:1rem;}
.woocommerce-cart-wrapper .cart-collaterals .products{grid-template-columns:1fr 1fr !important;}
.woocommerce-cart-wrapper .cart-collaterals .cart-upsells-title{margin-bottom:0 !important;}
.woocommerce-cart-wrapper .cart-collaterals .cart-upsells-description{margin-top:0 !important;font-family:Arima, serif;margin-bottom:2rem;}
.woocommerce-cart-wrapper .cart-collaterals .wc-proceed-to-checkout .button{width:100%;text-align:center;}

/**Checkout**/
.woocommerce-checkout-wrapper{padding:3rem 0;}
.woocommerce-checkout-wrapper .woocommerce{max-width:768px;margin:0 auto;}
.woocommerce-checkout-wrapper .woocommerce h3, .woocommerce-checkout-wrapper .woocommerce h2, .woocommerce-Address-title h2, .woocommerce-column__title, .woocommerce-order-details__title, .woocommerce-MyAccount-content h2{font-family:Arima, serif;font-size:3rem;margin-bottom:1rem;margin-top:5rem}
.woocommerce-checkout-wrapper .woocommerce h3 label{font-size:inherit;}
.woocommerce-checkout-wrapper .woocommerce #ship-to-different-address-checkbox{width:22px;height:22px;appearance:none;-webkit-appearance:none;display:inline-block;border:1px solid #b4b4b4;border-radius:100px;vertical-align:middle;}
.woocommerce-checkout-wrapper .woocommerce #ship-to-different-address-checkbox:checked{background-color:var(--text-color);border-color:var(--text-color);}
.woocommerce-checkout-wrapper .woocommerce label{font-size:1.5rem;}
.woocommerce-checkout-wrapper .woocommerce input[type="text"], .woocommerce-checkout-wrapper .woocommerce input[type="email"], .woocommerce-checkout-wrapper .woocommerce input[type="tel"]{border:1px solid #b4b4b4;border-radius:4px;color:var(--text-color) !important;padding:1rem !important;font-size:1.5rem !important;text-align:left !important;}
.woocommerce-checkout-wrapper .woocommerce textarea{height:200px;border:1px solid #b4b4b4;border-radius:4px;font-family:inherit;color:var(--text-color) !important;font-size:1.5rem !important;text-align:left !important;padding:1rem !important;}

.woocommerce-checkout .woocommerce-form-coupon{display:grid;grid-template-columns:1fr 200px;grid-gap:20px;}
.woocommerce-checkout .woocommerce-form-coupon .form-row{width:100%;}
.woocommerce-checkout .woocommerce-form-coupon .button{width:100%;text-align:center;font-weight:bold;letter-spacing:1px;background:var(--text-color);color:#ffffff;padding:1rem 2rem;border:none;font-size:1.75rem;}

.woocommerce-checkout #payment{background:#efefef;padding:0 2rem 2rem;border-radius:5px;overflow:hidden;}
.woocommerce-checkout #payment ul{list-style-type:none;padding:0;margin:0;}
.woocommerce-checkout #payment fieldset{padding:0;margin:0;border:none;}
.woocommerce-checkout #payment .wc_payment_method{position: relative;padding:2rem 0;}
.woocommerce-checkout #payment .wc_payment_method > label{font-size:2rem;font-weight:bold;}
.woocommerce-checkout #payment .wc_payment_method:before{content:'';width:calc(100% + 4rem);left:-2rem;top:0;background:rgba(0,0,0,0.1);position:absolute;height:100%;}
.woocommerce-checkout #payment .woocommerce-terms-and-conditions-wrapper{font-size:1.5rem;}

/**Core Table Styles**/
.woocommerce table.shop_table {border: 1px solid color-mix(in srgb,currentColor 20%,transparent);margin: 0 -1px 24px 0;text-align: left;width: 100%;border-collapse: separate;border-spacing: 0; border-radius: 5px;font-size:1.75rem !important;}
.woocommerce table.shop_table th {font-weight: 700;padding: 9px 12px;line-height: 1.5em}
.woocommerce table.shop_table td {border-top: 1px solid color-mix(in srgb,currentColor 20%,transparent);padding: 9px 12px;vertical-align: middle;line-height: 1.5em}
.woocommerce table.shop_table td small {font-weight: 400}
.woocommerce table.shop_table td del {font-weight: 400}
.woocommerce table.shop_table tbody:first-child tr:first-child td,.woocommerce table.shop_table tbody:first-child tr:first-child th {border-top: 0}
.woocommerce table.shop_table tbody th,.woocommerce table.shop_table tfoot td,.woocommerce table.shop_table tfoot th {font-weight: 700;border-top: 1px solid color-mix(in srgb,currentColor 20%,transparent)}

/**Additional Table Styles**/
.woocommerce table.shop_table td.product-name a{text-transform:uppercase;letter-spacing:1px;}
.woocommerce table.shop_table td.product-thumbnail{width:100px;}
.woocommerce table.shop_table .actions .button{display:inline-block;width:max-content;float:right;}
.woocommerce table.shop_table .coupon{display:inline-grid;grid-template-columns:1fr 200px;grid-gap:10px;align-items:center;width:calc(100% - 205px);}
.woocommerce table.shop_table input[name="coupon_code"]{border:1px solid #b4b4b4;border-radius:100px;padding:1.5rem 2rem;width:100%;margin:0px;color:var(--text-color) !important;height:40px;font-size:1.75rem !important;text-align:left;}
.woocommerce table.shop_table .button{background:var(--text-color);color:#ffffff;border-radius:100px;font-size:1.75rem;padding:1.25rem 1.5rem;width:100%;text-align:center;border:none;cursor: pointer;line-height:1;font-weight:bold;letter-spacing:1px;margin-top:0;}
.woocommerce table.shop_table .button:before{display:none;}
.woocommerce table.shop_table .button[disabled]{opacity:0.5;}
.woocommerce table.shop_table a:not(.button){color:var(--text-color) !important;font-weight:bold;}
.woocommerce table.shop_table .woocommerce-Price-amount{font-size:inherit !important;}

.woocommerce table.shop_table .woocommerce-shipping-methods{list-style-type:none;padding:0;margin:0;font-size:1.75rem !important;}
.woocommerce table.shop_table .woocommerce-shipping-methods li{margin:0;font-weight:400;}
.woocommerce table.shop_table .woocommerce-shipping-methods li input{display:none;}
.woocommerce table.shop_table .woocommerce-shipping-methods li label{text-transform:capitalize;}
.woocommerce table.shop_table .woocommerce-shipping-destination{display:none;}

.woocommerce table.shop_table .variation{margin:0;}
.woocommerce table.shop_table .variation-GiftMessage, .woocommerce table.shop_table .wc-item-meta{margin:0;font-size:1.5rem;line-height:1.2;list-style-type:none;padding:0;}

.woocommerce table.shop_table .woocommerce-remove-coupon{display:none;}

/**Order confirmation**/
.woocommerce-thankyou-order-received{font-size:3rem;font-family:Arima, serif;}
.woocommerce-order-overview{list-style-type:none;padding:0;margin:0;font-size:1.75rem;}
.woocommerce-order-overview li{margin-bottom:1rem;}
.woocommerce-order-overview strong{display:block;}

.woocommerce-customer-details{margin-top:3rem;}
.addresses{display:grid;grid-template-columns:1fr 1fr;grid-gap:20px;}
.addresses address{font-style:normal;font-size:1.75rem;}

/**My account**/
.my-account-wrapper{padding:3rem 0;}
.my-account-wrapper p{max-width:none;}
.my-account-wrapper .woocommerce{grid-template-columns:1fr;display:grid;grid-gap:20px;}
.my-account-wrapper .woocommerce .woocommerce-MyAccount-navigation ul{list-style-type:none;padding:0;margin:0;}
.my-account-wrapper .woocommerce .woocommerce-MyAccount-navigation ul li{display:inline-block;}
.my-account-wrapper .woocommerce .woocommerce-MyAccount-navigation ul li a{color:var(--text-color);font-family:Arima, serif;font-size:2rem;padding:.5rem 3rem;line-height:1;border-radius:4px;}
.my-account-wrapper .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a{background:var(--text-color);color:#ffffff;}

.form-row label{font-size:1.5rem;}
.form-row input[type="text"], .form-row input[type="email"], .form-row input[type="tel"], .form-row input[type="password"]{border:1px solid #b4b4b4;border-radius:4px;color:var(--text-color) !important;padding:1rem !important;font-size:1.5rem !important;text-align:left !important;}
.form-row textarea{height:200px;border:1px solid #b4b4b4;border-radius:4px;font-family:inherit;color:var(--text-color) !important;font-size:1.5rem !important;text-align:left !important;padding:1rem !important;}

.woocommerce form .button{width:100%;background:var(--brand-2);color:#ffffff;font-size:1.75rem;padding:1.25rem 1.5rem;width:100%;text-align:center;border:none;cursor: pointer;line-height:1;font-weight:bold;letter-spacing:1px;text-transform:uppercase;margin-top:2rem;position: relative;}
.woocommerce form .button:before{content:'';position: absolute; content: ""; top: -6px; bottom: -6px; left: -6px; right: -6px;  border: 3px solid var(--brand-2);}

@media(max-width:1120px){

    /**Archive**/
    .woocommerce-main .page-title, .woocommerce-main .shop-description{text-align:center;}
    .products{grid-template-columns:1fr 1fr 1fr;}
    .woocommerce-main .woocommerce-result-count{text-align:center;}
    .woocommerce-main .shop-filter-bar{grid-template-columns:1fr 1fr;display:grid;grid-gap:20px;top:85px;}
    .woocommerce-main .woocommerce-ordering{width:100%;}
    .woocommerce-main .woocommerce-ordering select, .woocommerce-main .shop-filter-trigger{width:100%;padding:1.5rem;}
    .woocommerce-main .shop-filter-bar .shop-filter-trigger{width:100%;}

    /**Core Table Styles**/
    .woocommerce table.shop_table_responsive thead,.woocommerce-page table.shop_table_responsive thead {display: none}
    .woocommerce table.shop_table_responsive tbody tr:first-child td:first-child,.woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child {border-top: 0}
    .woocommerce table.shop_table_responsive tbody th,.woocommerce-page table.shop_table_responsive tbody th {display: none}
    .woocommerce table.shop_table_responsive tr,.woocommerce-page table.shop_table_responsive tr {display: block}
    .woocommerce table.shop_table_responsive tr td,.woocommerce-page table.shop_table_responsive tr td {display: block;text-align: right!important}
    .woocommerce table.shop_table_responsive tr td.order-actions,.woocommerce-page table.shop_table_responsive tr td.order-actions {text-align: left!important}
    .woocommerce table.shop_table_responsive tr td[data-title]::before,.woocommerce-page table.shop_table_responsive tr td[data-title]::before {content: attr(data-title) ": ";font-weight: 700;float: left}
    .woocommerce table.shop_table_responsive tr td.actions::before,.woocommerce table.shop_table_responsive tr td.product-remove::before,.woocommerce-page table.shop_table_responsive tr td.actions::before,.woocommerce-page table.shop_table_responsive tr td.product-remove::before {display: none}

    /**Additional Table Styles**/
    .woocommerce table.shop_table td.product-thumbnail{width:100%;border-top:none;text-align:center !important;}
    .woocommerce table.shop_table td.product-thumbnail img{width:100%;max-width:200px;display:inline-block;}
    .woocommerce table.shop_table td.product-name a{text-transform:none;letter-spacing:0px;}

    /**Cart**/
    .woocommerce-cart-wrapper .shop_table.cart{border:none;}
    .woocommerce-cart-wrapper .woocommerce-cart-form__cart-item{margin-bottom:2rem;border-radius:4px;border:1px solid color-mix(in srgb,currentColor 20%,transparent);}
    .woocommerce-cart-wrapper .cart-collaterals{grid-template-columns:1fr;}
    .woocommerce-cart-wrapper .cart-collaterals .cross-sells > h2, .woocommerce-cart-wrapper .cart-collaterals .cart_totals > h2, .woocommerce-cart-wrapper .cart-collaterals .cart-upsells-description{text-align:center;}

    /**Single Product**/
    .single-product .woocommerce-main .woocommerce-notices-wrapper + .product{grid-template-columns:1fr;}
    .single-product .woocommerce-main .product .woocommerce-tabs, .single-product .woocommerce-main .product .related.products{grid-column:span 1;}

    .single-product .woocommerce-main .product .woocommerce-product-gallery .flex-nav-prev{left:-25px;}
    .single-product .woocommerce-main .product .woocommerce-product-gallery .flex-nav-next{right:-25px;}
}

@media(max-width:768px){

    .woocommerce-main .shop-description{font-size:1.5rem;}

    /**Archive**/
    .products{grid-template-columns:1fr 1fr;}

    /**Notices**/
     .woocommerce-message, .woocommerce-info{text-align:center;}
    .woocommerce-message .button, .woocommerce-info .button{width:100%;float:none;text-align:center;margin-top:1rem;}

    /**Account**/
    .addresses{grid-template-columns:1fr;}

    /*Quick Quantity*/
    .single-product .woocommerce-main .product .summary .quick-quantity-options .quick-quantity-option{padding:1rem !important;}
    .single-product .woocommerce-main .product .summary .quick-quantity-options .quick-quantity-option .quick-quantity-option-number{line-height:1;margin-bottom:.25rem;font-size:3rem;}
    .single-product .woocommerce-main .product .summary .quick-quantity-options .quick-quantity-option .quick-quantity-option-text{font-size:1.15rem;}

    /**Cart**/
    .woocommerce table.shop_table .actions .button{width:100%;}
    .woocommerce table.shop_table .coupon{width:100%;display:block;margin-bottom:1rem !important;clear:both;overflow:hidden;}
    .woocommerce table.shop_table .coupon input{margin-bottom:1rem;}
    .woocommerce-cart-wrapper .cart-collaterals .cross-sells > h2, .woocommerce-cart-wrapper .cart-collaterals .cart_totals > h2{font-size:3rem;}
    .woocommerce-cart-wrapper .cart-collaterals .cart-upsells-description{font-size:1.5rem;}
}

@media(max-width:550px){
    .single-product .woocommerce-main .product .summary .product_title{font-size:3rem !important;}
    .single-product .woocommerce-main .product .summary .delivery-notice{grid-template-columns:40px 1fr;font-size:1.5rem;width:100%;padding:1.5rem;grid-gap:15px;}

    .single-product .woocommerce-main .product .summary .payment-options{grid-gap:10px;}
    .single-product .woocommerce-main .product .summary .product-steps .product-step-text{font-size:1.4rem;}

    .products .product .woocommerce-loop-product__title{font-size:1.5rem !important;letter-spacing:0 !important;}
    .products .product .button{font-size:1.5rem !important;letter-spacing:0 !important;padding:1rem .5rem;}
}

@media(max-width:420px){
    .products .product .button{font-size:1.5rem !important;letter-spacing:0px;}
}

@media(max-width:360px){

    .products, .woocommerce-cart-wrapper .cart-collaterals .products{grid-template-columns:1fr !important;}

    .single-product .woocommerce-main .product .summary .product-steps{grid-template-columns:1fr;}
}